CHBAR(1)

NAME
chbar - write L\v'.3m'A\v'-.3m'\*(ET file with `change bars' showing change between input L\v'.3m'A\v'-.3m'\*(ET files

SYNOPSIS
chbar [ -h ] [ -g ] [ -G ] [ -d dir ] [ -r rev ] old new [ output ]

chbar [ -h ] [ -g ] [ -G ] [ -d dir ] [ -r rev ] old

chbar [ -h ] [ -g ] [ -G ] -d dir -r rev files

DESCRIPTION
chbar takes two L\v'.3m'A\v'-.3m'\*(ET files and produce a third which has change bars highlighting the difference between them. There are three basic modes of operation: first, pathnames can be given for old and new; second, if only old is named, the new file is taken from standard input and the output is written to standard output; thirdly, if the -r option is used files held by RCS must be named - (see the explanation of the -r option).

Change bars are inserted for differences after '\begin{document}'.

OPTIONS

-d dir
    Write the output to file dir/new, if new is given or to file dir/old. If dir does not exist, it is created. If output is given, it is discarded.

-r rev
    If the L\v'.3m'A\v'-.3m'\*(ET files are kept under control of the Revision Control System RCS, the old files of the revision rev can be retrieved. rev is specified using the RCS conventions. This option must be used together with the -d dir option. files must be a nonempty list of files.

-h  Print a help text.

-g  Print some debugging info.

-G  Even more debug info.

SEE ALSO
diff(1), rcs(1)

BUGS
The new file can not be named `-'.